.p-b-1 {
 padding-bottom:15px !important;
}
.page-node-147 #section-page-title:not(.has-banner) {
 background: url(/sites/default/files/dairy-pagetitle.jpg) no-repeat center center;
}


.dairy-views-slideshow .views-slideshow-controls-bottom {
 margin-top:15px;
}
.dairy-views-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
 display:inline-block;
 width:24.4%;
}
@media screen and (max-width:570px) {
 .dairy-views-slideshow .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
  display:inline-block;
  width:23.5%;
 }
}

.dairy-views-slideshow .views-field-field-image img {
 width:100% !important;
 height:auto !important;
}

.dairy-views-slideshow {
 margin-bottom:60px;
}
.dairy-views-slideshow .views-slideshow-controls-bottom .active .views-field-field-image {
 border-bottom:3px solid #D41B22;
 padding-bottom:3px;
 opacity:1;
} 
.dairy-views-slideshow .views-slideshow-controls-bottom .views-field-field-image {
 opacity:0.7;
}



#block-system-user-menu li {
 list-style-type:none;
}
.block-bottom-margin {
 margin-bottom:105px;
}
.block-top-margin {
 margin-top:105px !important;
}
.latest-blog-adjust {
 padding-top:0 !important;
}
.tp-caption a:hover {
 color:#D41B22 !important;
}
.dexp-shortcodes-button.btn.adjust-margin-right {
 margin-right:15px !important;
}
.image-padding-top {
 padding-top:18px;
}
.form-textarea-wrapper textarea {
 padding: 6px 12px;
}
.circle-adjusts {
 position:relative;
 top:-2.4em;
}
.webform-client-form.webform-client-form-148 {
 margin-bottom:45px;
}
#section-footer {
 background: #000;
 padding: 20px 0;
}
/* margin below slider on dairy feed systems page */
.page-node-147 #section-top-content {
 margin-bottom:30px;
}

@media screen and (max-width:499px) {
 .dexp-shortcodes-button.btn-lg {
  padding:5px 10px;
 }
}

@media screen and (min-width:500px) and (max-width:768px) {
 .dexp-shortcodes-button.btn-lg {
  padding:10px 20px;
 }
}

.dexp-shortcodes-button.bg-color:hover {
color:#FFFFFF !important;
background-color: transparent;
border-color:#FFFFFF;
}

.webform-component {
  padding:2em 0;
}
.webform-component input col-sm-12, .webform-component input col-xs-12 {
 float:none;
}

@media (min-width:992px) {

 .webform-component input col-sm-12, .webform-component input col-xs-12 {
  float:left; 
 }
 .region-copyright.col-md-6,
 .region-copyright.col-lg-6 {
 width:100%;
 }
 .webform-component {
  padding:1em 0;
  width:50%;
  float:left;
 }
 .webform-component.webform-component-email {
  float:right;
  width:45%;
 }
 .webform-component.webform-component-email input {
  width:100%;
 }
 .webform-component.webform-component-textarea {
  width:100%;
  float:none;
  clear:both;
 }
 .webform-component .form-select, .webform-component .form-text {
  width:90%;
 }
 .webform-component.webform-component--inquiry {
  padding-top:0;
 }
 #section-header.fixed-transition a.site-logo img {
  height: 45px;
 /* margin-top: 5px;*/
  margin-left: 25px;
 }

}
@media (min-width:1200px) {
 .region-copyright.col-md-6,
 .region-copyright.col-lg-6 {
 width:100%;
 }
 .webform-component, .webform-component.webform-component-email{
  padding:1em 0;
  width:33.3%;
  float:left;
 }
 .webform-component.webform-component-email {
 }
 .webform-component.webform-component-email input {
  width:100%;
 }
 .webform-component.webform-component--inquiry {
  padding-top:1em;
  float:right;
  width:30%;
 }
 .webform-component.webform-component--inquiry .form-select {
  width:100%;
 }
}

.blog-item .blog-meta ul li.blog-views,
.blog-item .blog-meta ul li.blog-comment {
  display: none;
}

/*#block-views-f0228a3dcc4787bf24de1c1253e2fc15 .views-slideshow-cycle-main-frame,
#block-views-f0228a3dcc4787bf24de1c1253e2fc15 .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
}

.views-field.views-field-lightbox2 > span > a > img {
  width: 100% !important;
  height: auto !important;
}*/

#views_slideshow_cycle_teaser_section_dairy_feed_systems_slideshow-block,
#views_slideshow_cycle_div_dairy_feed_systems_slideshow-block_* {
  height: 350px !important;
}

@media screen and (max-width: 679px) {
#views_slideshow_cycle_teaser_section_dairy_feed_systems_slideshow-block,
#views_slideshow_cycle_div_dairy_feed_systems_slideshow-block_* {
  height: 250px !important;
}
}

#block-views-f0228a3dcc4787bf24de1c1253e2fc15 .views_slideshow_cycle_main {
  overflow: hidden;
}

@media screen and (max-width: 859px) {
  #lightbox2-overlay,
  #lightbox {
    display: none !important;
  }
  
  .views-field-lightbox2 a:hover {
    cursor: default;
  }
}

#lightbox #imageDetails {
  display: none;
}

#lightbox .lightbox2-alt-layout-data #bottomNavClose {
  margin-top: 50px;
  margin-bottom: 10px;
}

#lightbox .lightbox2-alt-layout-data #bottomNav {
  margin-bottom: 0px;
}

#lightbox #frameHoverNav {
  margin-bottom: 40px;
  width: 800px;
}